install.packages('rattle')

# 1.Lectura de los datos
data(wine, package='rattle')
head(wine)
data<- wine

# 2.El objetivo de Clustering
## Variables son las características

# 3.Estandarizar las características

# 4.Aplicar las tres algoritmos de clustering

# 5.Decidir qué método de cluster es el más interesante

# 6.Calcular los descriptivos de la nueva clase